.gform_wrapper#gform_wrapper_3 ul.gform_fields li.gfield.form--dpp-confirm {
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}
.gform_wrapper#gform_wrapper_3 ul.gform_fields li.gfield.form--dpp-confirm label {
  font-weight: 500;
}
.gform_wrapper#gform_wrapper_3 ul.gform_fields li.gfield.form--disclaimer {
  padding-top: 35px;
  padding-bottom: 10px;
}

.checkbox-lists .icon-csa {
  font-size: 34px;
  top: 5px;
}

.post-type-archive-tribe_events .default-page-template .content-block {
  max-width: 1330px;
}
.post-type-archive-tribe_events .default-page-template #tribe-bar-views-toggle {
  display: none !important;
}

@media (max-width: 500px) {
  .utility-buttons a.btn {
    margin-bottom: 15px;
  }
  .intro-block .intro-slider1 .bg-stretch {
    min-height: 280px;
  }
}

@media (min-width: 768px) {
  .navbar-nav .dropdown-menu {
    width: 190px;
  }
}
.navbar-nav > li > a {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}
#footer p {
  -webkit-font-smoothing: initial;
}

.tribe-theme-wemeanbusiness .content-block {
  max-width: 1330px;
}

/* Partners Block Updates */

.partners-block + .partners-block .container {
  border-top: 6px solid #414141;
  padding-top: 40px;
}
.partners-block.supported .eyebrow {
  display: block;
  text-align: center;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 600;
}
.partners-block.supported {
  margin-bottom: 30px;
}
.partners-block.supported .parnters-list {
  max-width: 890px;
  margin: 0 auto;
}
.partners-block.supported .parnters-list li {
  max-width: 100%;
  display: block;
  padding-top: 30px;
}
.partners-block.supported .parnters-list li.separator {
  border-bottom: 1px solid #888888;
  width: 100%;
}


@media (min-width: 601px) {
  .partners-block h1 {
    margin: 0 0 55px;
  }
  .partners-block.supported .parnters-list li {
    padding: 0 20px 0;
    width: 30%;
  }
  .partners-block.supported .parnters-list li.separator {
    border-right: 1px solid #888888;
    border-bottom: none;
    width: 40%;
  }
  .partners-block.supported .parnters-list li.separator + li {
    padding-left: 60px;
  }
  .partners-block.supported .eyebrow {
    text-align: left;
  }
}

.support-block .container {
  max-width: 960px;
}
.support-block h3 {
  font-size: 48px;
  line-height: 55px;
  text-transform: initial;
  margin-bottom: 50px;
}
.support-block .eyebrow {
  display: block;
  text-align: center;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 600;
}
.support-block .row {
  align-items: flex-start;
  margin-bottom: 50px;
}
.support-block .row.separator {
  border-bottom: 1px solid #888;
  padding-bottom: 20px;
}
@media (min-width: 601px) {
  .support-block .image-holder {
    text-align: left;
    padding-right: 50px;
  }
  .support-block .eyebrow {
    text-align: left;
  }
}



#header .navbar-brand img {
  width: 123px;
}
@media (max-width: 1359px) {
  #header .navbar-brand img {
    width: auto;
    height: 48px;
  } 
}
@media (max-width: 1299px) {
  #header .navbar-brand img {
    width: auto;
    height: 41px;
  } 
}
@media (max-width: 1023px) {
  #header .navbar-brand img {
    width: auto;
    height: 31px;
  } 
}
@media (max-width: 767px) {
  #header .navbar-brand img {
    width: auto;
    height: 38px;
  } 
}
@media (min-width: 1360px) {
  #header .navbar-brand {
    margin: 18px 0 0 -4px;
  }
}

.type-collaborative .business-case-block {
  border-bottom: none;
}
.intro-content .action-lists {
  border-top: 6px solid #414141;
}
.intro-content .action-lists li.type-collaborative {
  border-top: 2px solid #000;
  padding-top: 25px;
}

.gform_wrapper#gform_wrapper_3 ul.gform_fields li.gfield.form--subscribe.form--dpp-confirm .gfield_checkbox label, 
.gform_wrapper .form--post ul.gform_fields li.gfield.form--subscribe.form--dpp-confirm .gfield_checkbox label {
  font-size: 14px !important;
  font-weight: normal !important;
}

.resources-module {
  border-bottom: 3px solid #414141;
  padding-bottom: 0;
  margin-bottom: 40px;
}
.resources-module:last-child {
  border-bottom: none;
  margin-bottom: 80px;
}
.resources-module h3 {
  text-transform: initial;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 18px;
}

.resources-module ul:not([class]) li {
  padding: 0;
}
.resources-module ul:not([class]) li:before {
  display: none;  
}

.resources-module.image-text-list ul:not([class]) li {
  min-height: 180px;
  margin-bottom: 30px;
}
.resources-module.image-text-list ul li img {
  display: block;
  margin-bottom: 20px;
}
.resources-module h3 + p {
  margin-bottom: 50px;
}
.resources-module.image-text-list ul li a {
  text-decoration: none;
}
.resources-module.image-text-list ul li p a {
  text-decoration: underline;
}
.resources-module.image-text-list ul li a h4 {
  transition: .2s ease all;
}
.resources-module.image-text-list ul li a:hover h4 {
  color: #337ab7;
}
.resources-module.image-text-list ul li h4 {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 20px;
}
.resources-module.two-column-list ul li {
  padding-bottom: 18px;
  line-height: 1.2;
}
@media (min-width: 650px) {
  .resources-module.two-column-list ul {
    columns: 2;
  }
}


@media (min-width: 650px) {
  .resources-module.image-text-list ul li {
    position: relative;
    padding-left: 276px;
  }
  .resources-module.image-text-list ul li img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 240px;
  }

}

.bff-cta.rtz {
  background-color: #112E4D;
  width: 170px;
}
.bff-cta.rtz a {
  width: 100%;
  padding: 32px 10px;
}
@media (max-width: 1359px) {
  .bff-cta.rtz {
    width: 120px;
  } 
  .bff-cta.rtz a {
    padding: 15px 11px;
  }
  .bff-cta.rtz a img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .bff-cta.rtz {
    width: 175px;
    background-color: transparent;
  }
  .bff-cta.rtz a {
    padding: 3px 11px;
  }
}
@media (min-width: 1420px) {
  .bff-cta.rtz {
    position: fixed;
    bottom: inherit;
    width: 230px;
    height: 101px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .bff-cta.rtz a {
    padding: 0 10px;
  }
  .admin-bar .bff-cta.rtz {
    top: 32px;
  }
}

/* Job Openings Intro */
.jobs-intro-section p:first-child {
  font-size: 24px;
  line-height: 1.25;
}
.jobs-intro-section a {
  font-weight: 600;
}
.jobs-intro-section hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border-bottom: 6px solid #414141;
}
.jobs-intro-section p + h3 {
  margin: 30px 0 24px;
}